Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4339

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-4339
Last Modified 07 Mar 2011 10:12:17
Published 30 Sep 2008 01:22:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-4339

Summary

Unspecified vulnerability in the Java Administration GUI (jnbSA) in Symantec Veritas NetBackup Server and NetBackup Enterprise Server 5.1 before MP7, 6.0 before MP7, and 6.5 before 6.5.2 allows remote authenticated users to gain privileges via unknown attack vectors related to "bpjava* binaries."

Vulnerable Systems

Application

  • Symantec Netbackup Enterprise Server 5.1

  • Symantec Netbackup Enterprise Server 6.0

  • Symantec Netbackup Enterprise Server 6.5

  • Symantec Netbackup Server 5.1

  • Symantec Netbackup Server 6.0

  • Symantec Netbackup Server 6.5


References

CONFIRM - http://www.symantec.com/avcenter/security/Content/2008.09.24a.html

XF - veritas-netbackup-jnbsa-privilege-escalation(45386)

VUPEN - ADV-2008-2672

SECTRACK - 1020928

BID - 31221

SUNALERT - 239908


Last Updated: 27 May 2016 10:48:28